/* Muzzy Lane CSS */
html, body{
    background-color:#F0F0F0;
    color:#000000;
    margin:0px;
    padding:0px;
    height:100%;
    line-height:19px;
}

.fl{
    float:left;
}

.fr{
    float:right;
}
.b_fl{
    float:left;
    margin:10px 10px 10px 0px;
}

.b_fr{
    float:right;
    margin:10px 0px 10px 10px;
}

.overflow{
    overflow:auto;
}

.cl{
    clear:left;
    height:0px;
    font-size:0px;
    line-height:0px;
    width:0px;
}

.cr{
    clear:right;
    height:0px;
    font-size:0%;
    line-height:0px;
    width:0px;
}

.cb{
    clear:both;
    height:0px;
    font-size:0%;
    line-height:0px;
    width:0px;
}

/*****************************/
/*          Imgae            */
/*****************************/
.shadow{
    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;
}

/*****************************/
/*          Colors           */
/*****************************/
.blue{
    color:#006699;
}
.black{
    color:#000000;
}
.grey{
    color:#333333;
}

.bgred{
    background-color:#F0B2B2;
}
.bggreen{
    background-color:#E0F0B2;
}
.bgdarkgrey{
    background-color:#999999;
}
.bggrey{
    background-color:#cccccc;
}
.bgpurple{
    background-color:#E0D2EA;
}
.bgblue{
    background-color:#DAE3FF;
}
/*****************************/
/*        Main Links         */
/*****************************/
a:link{
    color:#669900;
    text-decoration:none;
}

a:visited{
    color:#669900;
    text-decoration:none;
}

a:hover{
    color:#669900;
    text-decoration:underline;
}

a:active{
    color:#669900;
    text-decoration:none;
}

a.blue-btn, .blue-btn{
    background-color:#006699;
    padding:5px;
    color:#FFFFFF;
    font-weight:bold;
    margin:0px 5px 0px 5px;
    cursor:pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
a.blue-btn:hover, .blue-btn:hover{
    text-decoration:none;
    background-color:#0071AA;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

a.green-btn, .green-btn{
    background-color:#669900;
    border:1px solid #669900;
    padding:5px;
    color:#FFFFFF;
    font-weight:bold;
    cursor:pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
a.green-btn:hover, .green-btn:hover{
    text-decoration:none;
    background-color:#76B001;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/*****************************/
/*          Paging           */
/*****************************/
.paging span{
    background-color:#006699;
    padding:5px;
    color:#FFFFFF;
    font-weight:bold;
    margin:0px 5px 0px 5px;
    cursor:pointer;
}
.paging a{
    background-color:#669900;
    border:1px solid #669900;
    padding:5px;
    color:#FFFFFF;
    font-weight:bold;
    cursor:pointer;
}
.paging a{
    text-decoration:none;
    background-color:#76B001;
}


/*****************************/
/*          Layout           */
/*****************************/
.box{
    background-color:#FFFFFF;
    padding:10px;
}
.box15{
    background-color:#FFFFFF;
    padding:10px 15px 10px 15px;
}
.section{
    margin-bottom:10px;
}

ul.list{
    margin:0px;
}

ul.list li{
    list-style:none;
    font-size:123.1%;
    margin-bottom:10px;
}

#header{
    background:transparent url('/img/header.png') no-repeat;
    color:#3a84a9;
    height:64px;
    margin:10px 0px 10px 0px;
}

    #header .nav{
        height:29px;
        padding:43px 0px 0px 80px;
    }

    #header .rss{
        float: right;
        padding:6px 0px 0px 80px;
    }
        #header .rss a{
            font-family:arial;
            color:#FFFFFF;
        }
    #header .nav a{
        font-family:arial;
        color:#FFFFFF;
    }
    #header .nav a:hover{
        font-family:arial;
        color:#F0F0F0;
        text-decoration:none;
    }
    
    #header .nav ul{
        margin:0px;
        padding:0px;
    }
    
    #header .nav ul li{
        display:inline;
        margin:0px 15px 0px 25px;
        font-weight:bold;
    }
    
    #header .follow, #header .admin{
        float:right;
        margin:0px 15px 0px 0px;
        font-size:108%;
        color:#cccccc;
    }
    #header .follow a, #header .admin a{
        font-weight:bold;
    }
    
    #header .logo{
        display:block;
        margin:29px 0px 0px 25px;
    }

#footer{
    background:#006699 url('/img/footer.gif');
    height:64px;
    color:#3a84a9;
    margin:0px 0px 10px 0px;
    clear: both;
}
    #footer .nav{
        height:19px;
        padding:9px 0px 0px 0px;
    }
    
    #footer .nav a{
        font-family:arial;
        color:#FFFFFF;
    }
    #footer .nav a:hover{
        font-family:arial;
        color:#F0F0F0;
        text-decoration:none;
    }
    
    #footer .nav ul{
        margin:0px;
        padding:0px;
    }
    
    #footer .nav ul li{
        display:inline;
        margin:0px 10px 0px 15px;
        font-weight:bold;
    }

    #footer .right{
        margin:6px 10px 0px 0px;
        text-align:right;
        color:#FFF;
        font-size:11px;
    }
    
    #footer .right ul{
        list-style:none;
        margin:0px;
        padding:0px;
    }
    #footer .right ul li{
        list-style:none;
        margin:0px;
        padding:0px 0px 2px 0px;
    }
      
    #footer .right a{
        color:#FFFFFF;
        margin:0px 0px 3px 5px;
    }
    #footer .right a:hover{
        text-decoration:none;
    }
    
    #footer .copy{
        float:left;
        margin:12px 0px 0px 16px;
        color:#FFF;
    }
    
    #footer .copy a{
        color:#FFF;
    }

.social{
    position: absolute;
    margin:10px 0px 10px 0px;
}

.social iframe, .social #___plusone_0, .social span.IN-widget, .social iframe.twitter-follow-button{
    margin-right: 18px!important;
}


.content{
    font-size:123.1%;
    line-height:24px;
}

ul.content li{
    margin-bottom:20px;
}

.content img.fl{
    margin:10px 20px 10px 10px;
}

.content img.fr{
    margin:10px 10px 10px 20px;
}

/*****************************/
/*         Headers           */
/*****************************/
h1{
    color:#006699;
    font-family: 'Molengo', arial, serif;
    font-size:197%;
    font-weight:normal;
    line-height:30px;
    margin:0px 0px 15px 0px;
    padding:0px;
}

h2{
    color:#006699;
    font-family: 'Molengo', arial, serif;
    font-size:167%;
    font-weight:normal;
    margin:0px 0px 15px 0px;
    padding:0px;
    line-height:30px;
}

h3{
    color:#006699;
    font-size:138.5%;
    font-weight:normal;
    margin:0px 0px 15px 0px;
    padding:0px;
    line-height:25px;
}
h3.clip{
    color:#006699;
    font-size:138.5%;
    font-weight:normal;
    margin:0px 0px 9px 0px;
    padding:0px;
    line-height:25px;
}

h4{
    color:#006699;
    font-size:123.1%;
    font-weight:normal;
    margin:0px 0px 15px 0px;
    padding:0px;
}

/*****************************/
/*          Banner           */
/*****************************/
#banner{
    height:300px;
    margin:0px 0px 10px 0px;
}

#banner .a{
    height:300px;
    width:100%;
    background-color:#FFFFFF;
    display:none;
}
#banner .b{
    height:300px;
    width:100%;
    background-color:#00FF00;
    display:none;
}
#banner .c{
    height:300px;
    width:100%;
    background-color:#0000FF;
    display:none;
}

#banner-location{
    margin:0px 0px 0px 950px;
    position:absolute;
    top:93px;
    z-index:10;
}

#banner-location li{
    list-style:none;
    height:16px;
    width:16px;
    margin-bottom:7px;
}

#banner-location li a{
    background:transparent url('/img/banner/not_selected.png') no-repeat;
    display:block;
    width:100%;
    height:100%;
}

#banner-location li a.activeSlide{
    background:transparent url('/img/banner/selected.png') no-repeat;
    display:block;
    width:100%;
    height:100%;
}

/*****************************/
/*         Featured          */
/*****************************/
#mhii_featured{
    background:#FFFFFF url('/img/featured/mhtgw.jpg') no-repeat;
    height:300px;
    width:100%;
    color:#FFFFFF;
    display:none;
    float:left;
}
    #mhii_featured .btn{
        background-color:#cc9933;
        border:1px solid #cc9933;
        color:#FFFFFF;
        padding:5px;
        font-size:123.1%;
        text-decoration:none;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

#ml_featured{
    background:#FFFFFF url('/img/featured/ml.jpg') no-repeat;
    height:300px;
    width:100%;
    float:left;
    font-size:108%;
}
    #ml_featured .btn{
        background-color:#669900;
        border:1px solid #669900;
        color:#FFFFFF;
        padding:5px;
        font-size:123.1%;
        text-decoration:none;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

#chinatown_featured{
    background:#FFFFFF url('/img/featured/chinatown.jpg') no-repeat;
    height:300px;
    width:100%;
    display:none;
    float:left;
}
    #chinatown_featured .btn{
        background-color:#CA2B29;
        border:1px solid #CA2B29;
        color:#FFFFFF;
        padding:5px;
        font-size:123.1%;
        text-decoration:none;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        margin:230px 0px 0px 624px;
        display:block;
        width:84px;
    }
    
#clearlab_featured{
    background:#FFFFFF url('/img/featured/clearlab.jpg') no-repeat;
    height:300px;
    width:100%;
    display:none;
    float:left;
}
    #clearlab_featured .btn{
        background-color:#44B48F;
        border:1px solid #44B48F;
        color:#FFFFFF;
        padding:5px;
        font-size:123.1%;
        text-decoration:none;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }
    
#milhouse_featured{
    background:#FFFFFF url('/img/featured/milhouse.jpg') no-repeat;
    height:300px;
    width:100%;
    display:none;
    float:left;
}
    #milhouse_featured .btn{
        background-color:#116FD1;
        border:1px solid #116FD1;
        color:#FFFFFF;
        padding:5px;
        font-size:123.1%;
        text-decoration:none;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

#pastpresent_featured{
    background:#FFFFFF url('/img/featured/pastpresent.jpg') no-repeat;
    height:300px;
    width:100%;
    display:none;
    color:#FFFFFF;
    float:left;
}
    #pastpresent_featured .btn{
        background-color:#BDAE2C;
        border:1px solid #BDAE2C;
        color:#FFFFFF;
        padding:5px;
        font-size:123.1%;
        text-decoration:none;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }
 
#practice_featured{
    background:#FFFFFF url('/img/featured/practice6.jpg') no-repeat;
    height:300px;
    width:100%;
    display:none;
    color:#000000;
    float:left;
}
    #practice_featured .btn{
        background-color:#ED1C24;
        border:1px solid #ED1C24;
        color:#FFFFFF;
        padding:5px;
        font-size:123.1%;
        text-decoration:none;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

    
/*****************************/
/*           News            */
/*****************************/
#news li{
    padding:0px 0px 15px 0px;
    margin:0px 0px 15px 0px;
    border-bottom:1px solid #F0F0F0;
}
#news li a{
    color:#666666;
}

.date-group{
    overflow:auto;
    margin:0px 0px 20px 0px;
}

.date-group .date{
    background:#006699;
    text-align:center;
    font-size:138.5%;
    float:left;
    color:#FFFFFF;
    padding:8px;
    line-height:25px;
    font-weight:bold;
    min-width:65px;
}

.date-group .article{
    background-color:#FFFFFF;
    margin:0px 0px 10px 0px;
    width:859px;
    float:right;
    padding:10px;
    line-height:24px;
}

.date-group .article span.desc{
    font-size:108%;
    color:#666666;
}

.date-group .article a{
    font-weight:bold;
    font-size:123.1%;
}

/*****************************/
/*          Paging           */
/*****************************/
#paging{
    margin:0px;
}
    #paging li{
        display:inline;
        font-size:123.1%;
    }

        #paging li a{
            padding:3px 6px 3px 6px;
        }
        
        #paging li.selected a{
            padding:3px 6px 3px 6px;
            background:#669900;
            color:#FFFFFF;
        }

/*****************************/
/*           Grid            */
/*****************************/

#game-grid{
    margin-bottom:10px;
}
#game-grid .box{
    height:274px;
    overflow:hidden;
}

#game-grid .box b{
    display:block;
    font-size:108%;
    margin:5px 0px 5px 0px;
}

/*****************************/
/*          Twitter          */
/*****************************/
#twitter ul{
    margin:0px;
    padding:0px;
}

#twitter ul li{
    list-style:none;
    font-size:108%;
    margin:0px 0px 12px 0px;
}

#twitter ul li span a{
    color:#6C6C6C;
}

/*****************************/
/*          Company          */
/*****************************/
#company_nav{
    background-color:#FFFFFF;
    padding:10px;
    margin:0px 0px 10px 0px;
}

#company_nav a{
    font-size:138.5%;
    color:#000;
    margin:0px 75px 0px 0px;
}
#company_nav a:hover{
    color:#666;
    text-decoration:none;
}

#company_nav a.selected, #company_nav a.selected:hover{
    color:#006699;
}

/*****************************/
/*           Form            */
/*****************************/
form label{
    color:#666666;
    font-size:123.1%;
}

form .input{
    border:2px solid #ccc;
    padding:5px;
    margin:0px 0px 10px 0px;
    font-size:123.1%;
    color:#666;
}

form .textarea{
    border:2px solid #ccc;
    padding:5px;
    margin:0px 0px 10px 0px;
    font-size:123.1%;
    color:#666;
}

.error{
    background:transparent url('/img/error_icon.png') no-repeat;
}

.error span{
    display:block;
    font-size:108%;
    padding:1px 0px 10px 35px;
}

form .note{
    font-size:85%;
    color:#999999;
}

/*****************************/
/*           Admin           */
/*****************************/
#admin_nav{
    background-color:#FFFFFF;
    padding:10px;
    margin:0px 0px 10px 0px;
}

#admin_nav a{
    font-size:138.5%;
    color:#000;
    margin:0px 75px 0px 0px;
}
#admin_nav a:hover{
    color:#666;
    text-decoration:none;
}

#admin_nav a.selected, #admin_nav a.selected:hover{
    color:#006699;
}

#admin table{
    width:100%;
}
#admin table th{
    background-color:#CCCCCC;
    border:medium none;
}
#admin table th.left{
    text-align:left;
}
#admin td{
    border:medium none;
    font-size:123.1%;
    border-bottom:1px solid #F0F0F0;
}

#admin .options{
    text-align:right;
    font-size:100%;
}

#admin table.zebra tr td:first-child { width: 12em; }

#admin table.zebra tr td{
    font-size:100%;
    border:0px;
    vertical-align:top;
}
#admin table.zebra tr.odd{
    background-color:#F2F2F2;
}

#admin table.zebra td.cap {text-transform:capitalize;}
#admin table.zebra td.cap {text-transform:uppercase;}

/*****************************/
/*           Blog            */
/*****************************/
#posts .post{
    margin:0px 0px 40px 0px;
}
    #posts .post h1{
        margin:0px 0px 10px 0px;
    }
    #posts .post div{
        margin-bottom:10px;
    }
    #posts .post .date{
        background-color:#666666;
        color:#FFFFFF;
        float:left;
        margin:5px 5px 5px 0px;
        padding:5px 7px 5px 7px;
    }
    #posts .post .by{
        color:#666666;
        float:left;
        margin:5px 5px 5px 10px;
        padding:5px 7px 5px 7px;
        font-size:108%;
    }
    
    #posts .post a.comments{
        background-color:#669900;
        color:#FFFFFF;
        float:right;
        margin:5px 2px 5px 0px;
        padding:5px 7px 5px 7px;
        font-weight:bold;
    }

    #posts .post a.comments:hover{
        text-decoration:none;
        background-color:#76B001;
    }

    #posts .post .share{
        margin:9px 10px 0px 0px;
        overflow:auto;
    }

        #posts .post .share div{
            padding:0px 2px 0px 2px;
        }

/*****************************/
/*         Comments          */
/*****************************/
#comments{
    
}
    #comments .comment{
        margin:10px 0px 0px 0px;
    }
    #comments .comment .top{
        background-color:#FAFAFA;
        padding:7px;
        color:#666666;
        margin-bottom:10px;
    }
    #comments .comment .blue, #comments .comment .grey{
        font-size:123.1%;
    }
    #comments .comment .message{
        font-size:123.1%;
        line-height:24px;
        margin:0px 7px 30px 7px;
    }
    #comments .comment .options{
        margin:2px 0px 0px 0px;
    }
    #comments .comment .options a{
        margin:0px 5px 0px 15px;
    }
    #comments .comment .edit_preview{
        margin-top:10px;
    }

/*****************************/
/*         Projects          */
/*****************************/
.pad_top_5{
    padding-top:30px;
}

.project-row{
    font-size:123.1%;
    line-height:24px;
    overflow:auto;
}

.project-row a.icon{
    display:block;
    margin:0px 15px 0px 0px;
    float:left;
    line-height:0px;
}

#project{
    padding-left:20px;
    padding-right:20px;
}

#project table.zebra tr td{
    border:0px;
    vertical-align:top;
}
#project table.zebra tr.odd{
    background-color:#F2F2F2;
}


#project h1{
    font-size:280%;
    margin:10px 0px 25px 0px;
}

#project .images{
    text-align:center;
}
    #project .images img{
        margin-bottom:30px;
    }

#project .download{
    display:block;
    border:1px solid #ECECEC;
    padding:10px 10px 10px 10px;
    margin-bottom:15px;
    font-size:123.1%;
    color:#000000;
    text-decoration:none;
    -moz-box-shadow: 0px 0px 1px #888;
    -webkit-box-shadow: 0px 0px 1px #888;
    box-shadow: 0px 0px 1px #888;
    background: -moz-linear-gradient(top,  #FFF,  #ECECEC);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#ECECEC));
}
    #project .download:hover{
        background-color:#F6F6F6;
        background: -moz-linear-gradient(top,  #FCFBFB,  #E6E5E5);
        background: -webkit-gradient(linear, left top, left bottom, from(#FCFBFB), to(#E6E5E5));
    }
/* Mcgraw-Hill */

#mh_practice_nav{
    background-color:#FFFFFF;
    padding:10px;
    margin:0px 0px 10px 0px;
    overflow:hidden;
}
#mh_practice_nav h1{
    text-align: center;
    border-bottom-width: 2px;
    border-bottom-style: inset;
    border-bottom-color: rgb(220,220,220);
}
    #mh_practice_nav ul{
        display:inline;
        margin:0px;
        padding:0px;
    }

    #mh_practice_nav ul li:first-child{
        padding-left: 10px;
    }

    #mh_practice_nav ul li{
        font-size: 23px;
        padding: 0px 0px 0px 47px;
        display:inline;
        list-style:none;
        margin:0px 0px 0px 0px;
        color: black;
    }

    #mh_practice_nav ul li a{
        color:#069;
    }

     #mh_practice_nav ul li a:hover{
        color:#669900;
        text-decoration:none;
    }
    span.mh_practice_link{
        float: right;
        margin-right: 20px;
    }
    #mh_practice_nav ul li span{
        display:inline-block;
    }

    #marketing_header_img, #marketing_li:hover #marketing_header_img_gray{
        width:67px;
         height:46px;
          background: transparent url('/img/projects/practice/header_image_marketing.jpg') no-repeat 3px 0px;
    } 
    #marketing_header_img_gray{
        width:67px;
         height:46px;
          background: transparent url('/img/projects/practice/header_image_marketing.jpg') no-repeat 3px -48px;
    }
    #gina_header_img, #gina_li:hover #gina_header_img_gray{
        width:73px;
        height:51px;
        background: transparent url('/img/projects/practice/header_image_gina.jpg') no-repeat 2px -4px;
    } 
    #gina_header_img_gray{
        width:73px;
        height:51px;
        background: transparent url('/img/projects/practice/header_image_gina.jpg') no-repeat 2px -60px;
    } 
    #ops_header_img, #ops_li:hover #ops_header_img_gray{
        
        width:74px;
        height:46px;
        background: transparent url('/img/projects/practice/header_image_ops.jpg') no-repeat 8px 6px;
    }
   #ops_header_img_gray{
        width:74px;
        height:46px;
        background: transparent url('/img/projects/practice/header_image_ops.jpg') no-repeat 8px -34px;
    } 

    .mh_center{
        position: relative;
        bottom: 15px;
    }
    span.mh_center{
        cursor: default;
    }
    a.mh_center{
       cursor: pointer;
    }

/*Making History*/

#mh_project_nav{
    background-color:#FFFFFF;
    padding:10px;
    margin:0px 0px 10px 0px;
    overflow:auto;
}
    #mh_project_nav ul{
        display:inline;
        margin:0px;
        padding:0px;
    }

    #mh_project_nav ul li{
        display:inline;
        list-style:none;
        margin:0px 0px 0px 0px;
        padding:0px;
    }

    #mh_project_nav .mh{
        float:left;
        width:204px;
        height:19px;
        display:block;
        margin:0px 50px 0px 0px;
        background:transparent url('/img/projects/mhii/making_history.png') no-repeat 0px 0px;
    }
    #mh_project_nav .mh.selected{
        background:transparent url('/img/projects/mhii/making_history.png') no-repeat 0px -19px;
    }
    
    #mh_project_nav .mh_edu{
        float:left;
        width:259px;
        height:19px;
        display:block;
        background:transparent url('/img/projects/mhii/making_history_edu.png') no-repeat 0px 0px;
    }
    #mh_project_nav .mh_edu.selected{
        background:transparent url('/img/projects/mhii/making_history_edu.png') no-repeat 0px -19px;
    }
#mh_edu_tabs{
    overflow:auto;
}
    #mh_edu_tabs .tab{
        display:block;
        float:left;
        font-size:123.1%;
        color:#000000;
        background:#FFFFFF url('/img/projects/mhii/not_selected_tab_bg.png');
        padding:8px 10px 5px 10px;
        margin:0px 5px 0px 0px;
        height:24px;
    }
    #mh_edu_tabs .tab:hover{
        text-decoration:none;
    }
    #mh_edu_tabs .tab.selected{
        display:block;
        float:left;
        background:#FFFFFF none;
        padding:8px 10px 5px 10px;
        margin:0px 5px 0px 0px;
        height:24px;
        font-size:123.1%;
        color:#006699;
    }

.mh_edu_articles div {
    margin-bottom:30px;
}
.mh_edu_articles h3{
    margin-bottom:3px;
}
.mh_edu_articles i{
    display:block;
    margin-bottom:10px;
    color:#666666;
}

.mh_edu_screenshots img{
    margin-bottom:15px;
}

#free4edu p{
    overflow: auto;
}

#free4edu label{
    width:150px;
    display: block;
    float: left;
    margin-top: 5px;
}

    #free4edu label span.small{
        font-size:11px;
    }

#free4edu input, #free4edu select, #free4edu textarea{
    width:250px;
    display: block;
    float: left;
    border:1px solid #cccccc;
    padding:5px;
    font-size:14px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

#free4edu textarea{
    width:450px;
}

#free4edu .error{
    display: none;
    float:left;
    margin: 2px 0px 0px 20px;
    padding: 1px 5px 5px 30px;
    color: #666666;
    font-size:108%;
}

#free4edu-desc, #free4edu-error{
    padding: 10px;
    background-color: #f2f2f2;
    margin-bottom: 20px;
    font-size:16px;
    line-height:28px;
}

#free4edu-error{
    background-color: #ffcccc;
}

#free4edu-error a{
    color: #000;
    font-weight:bold;
}



/*****************************/
/*         Markdown          */
/*****************************/
.md{
    font-size:123.1%;
    line-height:24px;
}
.mdf h1,
.md h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
.mdf h2,
.md h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
.mdf h3,
.md h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
.mdf h1,.mdf h2,.mdf h3,
.md h1,.md h2,.md h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
.mdf h1,.mdf h2,.mdf h3,.mdf h4,.mdf h5,.mdf h6,strong,
.md h1,.md h2,.md h3,.md h4,.md h5,.md h6,strong{
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold;
    color:inherit;
}
.mdf abbr,.mdf acronym,
.md abbr,.md acronym{
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
}
.mdf em,
.md em{
	/*bringing italics back to the em element*/
	font-style:italic;
}
.mdf blockquote,.mdf ul,.mdf ol,.mdf dl,
.md blockquote,.md ul,.md ol,.md dl{
	/*giving blockquotes and lists room to breath*/
}
.mdf ol,.mdf ul,.mdf dl
.md ol,.md ul,.md dl{
	/*bringing lists on to the page with breathing room */
	margin-left:3em;
}
.mdf ol li,
.md ol li{
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
.mdf ul li,
.md ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
.mdf dl dd,
.md dl dd{
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
.mdf th,.mdf td,
.md th,.mdf td{
	/*borders and padding to make the table readable*/
	border:1px solid #000;
	padding:.5em;
}
.mdf th,
.md th{
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
.mdf caption,
.md caption{
	/*coordinated margin to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
.mdf p,.mdf fieldset,.mdf table,.mdf pre,
.md p,.md fieldset,.md table,.md pre{
	/*so things don't run into each other*/
	margin-bottom:1em;
}

.mdf blockquote{
    border-left:3px solid #006699;
    padding-left:10px;
}
.md blockquote{
    border-left:3px solid #006699;
    padding-left:10px;
    color:#666666;
}
/* setting a consistent width, 160px; 
   control of type=file still not possible */
.mdf input[type=text],.mdf input[type=password],.mdf textarea{width:12.25em;*width:11.9em;}

.mdf img{
    display:none;
    cursor:default
}
.md .sig{
    color:#999999;
    font-size:85%;
}
